h2 {
  color: #1F3150;
  font-size: 32px;
  line-height: 44px;
}

h3 {
  font-size: 20px;
  line-height: 27px;
  color: #FFFFFF;
}

.uk-height-large {
  height: 851px;
}

.slider-block {
  background-color: #1F3150;
  color: #fff;
}

.slider-overlay {
  background-color: rgba(31, 49, 80, 0.7);
}

.slider-overlay-content {
  color: #fff;
  padding: 30px 30px 60px;
}

.uk-slideshow-nav {
  margin-bottom: 25px;
  --uk-position-margin-offset: 15px;
}

.uk-dotnav > * > * {
  height: 8px;
  width: 8px;
  background-color: rgba(255, 255, 255, 0.4);
}

.uk-dotnav > .uk-active > * {
  background-color: #fff;
}

.auth-logo {
  margin-bottom: 150px;
  margin-top: 40px;
}

.auth-container {
  width: 400px;
}

@media (max-width: 959px) {
  .uk-height-large {
    height: auto;
  }

  .slider-block {
    margin-top: 15px;
  }

  .auth-logo {
    margin-bottom: 30px;
    margin-top: 5px;
  }

  h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .slider-block h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .slider-block h3 {
    margin-bottom: 0;
  }

  .uk-slideshow-nav {
    margin-bottom: 15px;
    --uk-position-margin-offset: 5px;
  }
}
@media (max-width: 796px) {
  .slide-description {
    display: none;
  }
}
